
;;; emacs-vcs-26 site-lisp configuration

(when (string-match "\\`26\\.0\\.91\\>" emacs-version)
  (let ((path (getenv "INFOPATH"))
	(dir "/usr/share/info/emacs-26-vcs")
	(re "\\`/usr/share/info\\>"))
    (and path
	 ;; move Emacs Info dir before anything else in /usr/share/info
	 (let* ((p (cons nil (split-string path ":" t))) (q p))
	   (while (and (cdr q) (not (string-match re (cadr q))))
	     (setq q (cdr q)))
	   (setcdr q (cons dir (delete dir (cdr q))))
	   (setq Info-directory-list (prune-directory-list (cdr p)))))))
